///////////////////////////////////////////////////////////////////////////////
//  ФАЙЛ ЯЗЫКОВОЙ ПОДДЕРЖКИ                    переведен на #20 Private Station
//  GoldED v2.50-3.00B5                            GedRUS-PRO Beta 12 (10.1998)
///////////////////////////////////////////////////////////////////////////////
//  Language Definition File
//
//  Формат строк в этом файле таков: <Идентификатор_Строки> <"Строка">
//
//  Перед каждым идентификатором стоит категориальный индекс, позволяющий
//  легче ориентироваться в назначении редактируемых строк. Регистр букв 
//  в данном случае значения не имеет.
//
//  Категориальные индексы:
//  ----------------------
//  ST_     Status Line     Строка состояния      Произвольная длина
//  WT_     Window Title    Заголовок окна        Произвольная длина
//  IL_     Info Line       Информационная строка Произвольная длина
//  WL_     Window Line     Строка окна           Обычно фиксированная длина
//  HD_     Header Line     Строка шапки письма   Обычно фиксированная длина
//  MS_     Message         Сообщение             Произвольная длина
//  ER_     Error Message   Сообщение об ошибке   Произвольная длина
//  MI_     Menu Item       Пункт меню            Фиксированная длина, первый
//                                                символ - горячая клавиша
//
//  "Фиксированная длина" строк меню означает, что все они должны иметь
//  одинаковую длину. В остальных случаях длина строки ограничивается лишь 
//  размером экрана. Ширина окна меню задается длиной *первой* строки меню.
//
//  "Горячая клавиша" - это подсвеченный символ в пункте меню для быстрого
//  выбора данного пункта. Горячая клавиша чувствительна к регистру и должна
//  соответствовать какому-то символу в строке.
//
//  Строка всегда должна быть заключена в кавычки ("" или ''). Исключение
//  составляют строки, в которых не требуются вводные и завершающие пробелы.
//
//  Некоторые строки содержат управляющие последовательности или определители
//  формата, используемые в языке "Си". В отдельных строках могут применяться
//  также макроподстановки (вроде @DName и т.п.).
//
//  Управляющие последовательности (Регистрозависимы!)
//  --------------------------------------------------------
//  \n  - Перевод строки (LF) [при выводе в файл расширяется до CR+LF]
//  \r  - Возврат каретки (CR)
//
//  Управляющие последовательности обычно используются в строках,
//  выводимых в файлы или стандартные сообщения ДОС.
//
//  Определители формата (Регистрозависимы!)
//  -----------------------------------------
//  %c  - Символ
//  %s  - Строка
//  %i  - Число
//  %u  - Неопределенное число
//  %%  - Знак процента (%)
//
//  Изменяя строку с определителями формата следите, чтобы их количество
//  и порядок оставались теми же, что в исходной строке. Несоблюдение
//  этого правила может привести к непредсказуемым последствиям...
//  
//  * Переводчик: Владимир Данченко (2:463/192.21, let@danch.kiev.ua)
//  * Особая признательность Николаю Воронцову (2:5030/99.5)
//  * Буду рад любым замечаниям, уточнениям и дополнениям
//
//////////////////////////////////////////////////////////////////////////////


;=== Дни недели: сокращение ===
MS_SWSUN             "Вс"
MS_SWMON             "Пн"
MS_SWTUE             "Вт"
MS_SWWED             "Ср"
MS_SWTHU             "Чт"
MS_SWFRI             "Пт"
MS_SWSAT             "Сб"

;=== Дни недели: первый вариант ===
MS_LWSUNDAY          "в воскресенье"
MS_LWMONDAY          "в понедельник"
MS_LWTUESDAY         "во вторник"
MS_LWWEDNESDAY       "в среду"
MS_LWTHURSDAY        "в четверг"
MS_LWFRIDAY          "в пятницу"
MS_LWSATURDAY        "в субботу"

;=== Дни недели: второй вариант ===
;MS_LWSUNDAY          "Воскресенье"
;MS_LWMONDAY          "Понедельник"
;MS_LWTUESDAY         "Вторник"
;MS_LWWEDNESDAY       "Среда"
;MS_LWTHURSDAY        "Четверг"
;MS_LWFRIDAY          "Пятница"
;MS_LWSATURDAY        "Суббота"

;=== Месяцы: сокращение ===
MS_SMJAN             "янв"
MS_SMFEB             "фев"
MS_SMMAR             "мар"
MS_SMAPR             "апр"
MS_SMMAY             "мая"
MS_SMJUN             "июн"
MS_SMJUL             "июл"
MS_SMAUG             "авг"
MS_SMSEP             "сен"
MS_SMOCT             "окт"
MS_SMNOV             "ноя"
MS_SMDEC             "дек"

;=== Месяцы: первый вариант ===
MS_LMJANUARY         "января"
MS_LMFEBRUARY        "февраля"
MS_LMMARCH           "марта"
MS_LMAPRIL           "апреля"
MS_LMMAY             "мая"
MS_LMJUNE            "июня"
MS_LMJULY            "июля"
MS_LMAUGUST          "августа"
MS_LMSEPTEMBER       "сентября"
MS_LMOCTOBER         "октября"
MS_LMNOVEMBER        "ноября"
MS_LMDECEMBER        "декабря"

;=== Месяцы: второй вариант ===
;MS_LMJANUARY         "Январь"
;MS_LMFEBRUARY        "Февраль"
;MS_LMMARCH           "Март"
;MS_LMAPRIL           "Апрель"
;MS_LMMAY             "Май"
;MS_LMJUNE            "Июнь"
;MS_LMJULY            "Июль"
;MS_LMAUGUST          "Август"
;MS_LMSEPTEMBER       "Сентябрь"
;MS_LMOCTOBER         "Октябрь"
;MS_LMNOVEMBER        "Ноябрь"
;MS_LMDECEMBER        "Декабрь"

;=== Формат отображения даты и времени ===
MS_DATETIMEFMT       "%d %B %y, %H:%M"
MS_DATEFMT           "%d %B %Y"
MS_TIMEFMT           "%H:%M"
ST_STATUSLINETIMEFMT "%d %b.(%a) %H:%M"
;ST_STATUSLINETIMEFMT "%d %B, %H:%M"

;  ВОЗМОЖНЫЕ ПАРАМЕТРЫ ДАТЫ/ВРЕМЕНИ

;  %a Сокращенное название дня недели (пон, вт, ср, ...).
;  %A Полное название дня недели (понедельник, вторник, ...).
;  %b Сокращенное название месяца (янв, фев, мар, ...).
;  %B Полное название месяца (январь, февраль, март, ...).
;  %d День месяца (01-31).
;  %H Час (00-23) (24-часовый цикл).
;  %I Час (01-12) (12-часовый цикл).
;  %j День года (001-366).
;  %m Месяц (01-12).
;  %M Минуты (00-59).
;  %р AM или PM согласно 12-часовому циклу (до или после полудня).
;  %S Секунды (00-59).
;  %U Номер недели (00-52) где первый день недели - воскресенье.
;  %w Дни недели (0-6) где 0 - в воскресенье.
;  %W Номер недели (01-53) где первый день недели - понедельник.
;  %y Год без столетия (00-99).
;  %Y Год со столетием.
;  %% Знак процента (%).

----------------------------------------------------------------------------- 
;  ВЫХОД И СООБЩЕНИЯ ОБ ОШИБКАХ

;  Меню выхода
WT_QUITGOLDED        " Выходим из GoldEDa? "
MI_QUITYES           "Y        Y-Да           "
MI_QUITNO            "N        N-Нет!         "

;   Эти строки Да/Нет используются затем во всех меню такого типа

ER_OUTOFMEM          "Не хватает памяти!"

----------------------------------------------------------------------------- 
;   РАЗНОЕ

IL_COULDNOTOPEN      " Не могу открыть %s "
IL_READINGADDRMACROS "Читаю макросы адресов"
IL_READINGECHOLIST   "Читаю список областей"
IL_WRITINGCFG        " Записываю конфигурацию "
IL_CHECKINGNODELISTS "Проверяю списки станций"
ST_LOOKUPINFO        "Просмотр списка станций"

IL_SEARCHINGFOR      " Ищу "
ST_READINGMSG        "Читается %u письмо из %u"

;   Сообщения экрана DOS
MS_DOS_SHELL         "Временный выход в DOS. Возврат по команде EXIT"
MS_PROMPT            "Чтобы вернуться в GoldED, напечатайте "EXIT".\r\n"

;   Текст в рамке хранителя экрана
WL_BLANKMSG          " GoldED ждет вас - Нажмите любую клавишу. "

;   Текст в маленьком всплывающем окошке
WL_WAIT              " Минуточку..."

;   Переопределение номеров
ST_RENUMBERING       "Переопределение номеров"
ST_LOCKED            " (блокировано) "
ST_RENUMBERED        "Номера переопределены - нажмите любую клавишу"
ST_NOQRENUM          "Эта область не может быть перенумерована"

;   Шестнадцатиричное отображение
IL_GENHEXDUMP        " Формирую hex-отображение, подождите пожалуйста "
MS_HEXDUMPHEAD       "Hex-отображение шапки письма:"
MS_HEXDUMPTEXT       "Hex-отображение текста письма:"

----------------------------------------------------------------------------- 
;   ФАЙЛОВЫЕ ЗАПРОСЫ / ПРИЛОЖЕНИЯ / ОБНОВЛЕНИЕ ФАЙЛОВ

ST_FREQSTAT          " Выберите файлы для запроса "
WT_FREQMENUTITLE     " Запрашиваемые файлы "
IL_FREQINFONOFILES   " Никаких файлов для запроса в этом письме не обнаружено! "

;   Надписи в большом окне выбора.
WT_ATTACHFILES       " Приложить файлы "
WT_UPDREQFILES       " Запрос на обновление файлов "

ST_SELECTFILES       " Выберите файлы "
WL_SELECTEDFILES     "Выбраны файлы      "
WL_SELECTEDBYTES     "         Байт      "
WL_TOTALFILES        "Всего  файлов      "
WL_TOTALBYTES        "         Байт      "

WL_MOVEFILEBAR       "Стрелки/Page Перемещение курсора"
WL_TOGGLEFILE        "Пробел/Ins   Отметить"
WL_ACCEPTFILES       "Enter        Принять выбор"
WL_SELECTALLFILES    "Ctrl-Enter   Отметить все"
WL_ABORTFILES        "ESC          Отказ от выбора"

;   Сообщения
WL_SCANNINGDIRECTORY "              Сканирую каталог             "
WL_NOFILESFOUND      "          * ФАЙЛЫ НЕ ОБНАРУЖЕНЫ *          "
ST_FILESPRESSKEY     "Для продолжения нажмите любую клавишу"

;   Titles for the progress window.
WT_FILEATTACH        " Письма с файлами "
WT_FILEREQUEST       " Запрос файлов "
WT_FILEUPDREQ        " Запрос на обновление файлов "

ST_FILEATTACHING     "Файлы [%i/%i], отправляемые к %u:%u/%u.%u"
ST_FILEREQUESTING    "Файлы [%i/%i], запрашиваемые у %u:%u/%u.%u"
ST_FILEUPDREQING     "Обновляемые файлы [%i/%i], которые запрашиваются у %u:%u/%u.%u"

----------------------------------------------------------------------------- 
;=== Шаблоны служебных писем === 

;   Это три стандартные текста, которые добавляются к "файловым" письмам.
;   Вы можете использовать в них также шаблонные маркеры подстановки.

;MS_AutoAttachMsg   "\rAutomatic File Attach Message.\r\r--- GoldED @version\r"
;MS_AutoRequestMsg  "\rAutomatic File Request Message.\r\r--- GoldED @version\r"
;MS_AutoUpdreqMsg   "\rAutomatic File Update Request Message.\r\r--- GoldED @version\r"
MS_AUTOATTACHMSG     "\r"
MS_AUTOREQUESTMSG    "\r"
MS_AUTOUPDREQMSG     "\r"

;   Текст письма, сохраняемого без редактирования.
MS_EMPTYMSG          "\r"
;MS_EmptyMsg  "\rПустое письмо\rEmpty message\r--- GoldED V@version\r"

;   Шаблон письма, отправляемого по ROBOTNAME
MS_ROBOTMSG          "\r\r--- @longpid @version\r\r"

----------------------------------------------------------------------------- 
;   ОКНО ВЫБОРА ОБЛАСТЕЙ

;   Заголовки окна выбора областей
WT_AREA              "Обл#"
WT_DESCRIPTION       "Описание области "
WT_ECHOID            " Идентификатор "
WT_LAST              " Посл."
WT_MSGS              " Писем "
WT_NEW               "Новые"

;   Заголовки строки ввода областей
WT_COPYAREA          " >>> Скопировать в область: "
WT_FORWARDAREA       " >>> Переадресовать в область: "
WT_MOVEAREA          " >>> Переместить в область: "
WT_NEWAREA           " >>> Укажите требуемую область: "
WT_REPLYAREA         " >>> Ответить в области: "
WT_FREQAREA          " >>> Запросить файл в области: "

;   Строка состояния "<идентификатор>: <nn> письмо/писем нечитанных"
ST_STATUSLINEHELP    ""
ST_UNREAD            "нечитанных"

;   Меню сканирования областей
WT_SCANAREAS         " Сканировать области "
MI_SCANALL           "A A-Все области           "
MI_SCANCURRENT       "C C-Текущую область       "
MI_SCANMARKED        "M M-Помеченные области    "
MI_SCANMATCHING      "T T-По заданному критерию "
MI_SCANUNSCANNED     "U U-Непросканированные    "
MI_NOSCAN            "N N-Отмена           /ESC "

;   Меню закрытия областей (Heating)
WT_HEATAREAS         " Закрыть для пересканирования "
MI_HEATALL           "A A-Все области                  "
MI_HEATMARKED        "M M-Только помеченные            "
MI_HEATCURRENT       "C C-Текущую область              "
MI_NOHEAT            "N N-Отмена                  /ESC "

;   Меню раскрытия областей (Zapping)
WT_ZAPAREAS          " Раскрыть для пересканирования "
MI_ZAPALL            "A A-Все области                   "
MI_ZAPMARKED         "M M-Только помеченные             "
MI_ZAPCURRENT        "C C-Текущую область               "
MI_NOZAP             "N N-Отмена                   /ESC "

IL_SCANNINGAREA      " Сканирую область: "

----------------------------------------------------------------------------- 
;   ПРОСМОТР СПИСКА СТАНЦИЙ

WT_LOOKUP            " Искать: %s "
WL_PHONE             "Телефон"

----------------------------------------------------------------------------- 
;  ОКНО ВСТРОЕННОГО РЕДАКТОРА 

IL_UNFINISHEDMSG     " Обнаружено незаконченное письмо! "
ST_LOADUNFINISHED    "Нажмите любую клавишу - или <ESC>, чтобы удалить его"

;   Вставка текста
ST_IMPORTFILE        "Вставить файл?"
WT_IMPORTWHICHFILE   " Вставить какой файл? "
WT_IMPORTPICK        " Вставить файл "
ST_IMPORTSTATUS      "Вставка из файла %s"

;   Запись блока
ST_EXPORTFILE        "Записать в файл"
WT_EXPORTWHATFILE    " Записать в какой файл? "
ST_EXPORTSTATUS      "Запись в файл %s"

ST_GENCFMRECEIPT     "Выписываю уведомление о прочтении"

ST_EDITSTATUS        "Курсор на %i,%i. %s"

MS_EDITCMD           "Редактор: %s"

;   Рассылка копии письма по конференциям (Crossposting)
ST_CROSSPOSTING      "Рассылаю также в %s"
MS_CROSSPOSTEDIN     "* Разослано также в %s"

;   Рассылка копии письма по адресатам (Carbon Copy)
ST_PROCESSCC         "Идет копирование"
ST_STATUSCC          "CC: %s из %u:%u/%u.%u"
;ST_StatusCC          "CC: %s из %i:%i/%i.%i"
ST_DESTINATIONCC     "Выберите адресат копии"

;   Формат строк списка рассылки
;MS_ListCC            "%s  %i:%i/%i.%i"
MS_LISTCC            "%s  %u:%u/%u.%u"

;   Главное меню расылки по адресатам
WT_CARBONCOPY        " Рассылка копий "
MI_CCPROCESS         "P P-Разослать копии      "
MI_CCIGNORE          "I I-Отменить рассылку    "
MI_CCATTRIBS         "C C-Изменить атрибуты    "
MI_CCLISTFMT         "L L-Фоpмат списка копий  "

;   Меню выбора формата списка рассылки
WT_CCLIST            " Список копий "
MI_CCLISTKEEP        "K K-Оставить     "
MI_CCLISTNAMES       "N N-Только имена "
MI_CCLISTVISIBLE     "V V-Полный адрес "
MI_CCLISTHIDDEN      "H H-Скрытый      "
MI_CCLISTREMOVE      "R R-Убрать       " 

ST_QUOTEPCT          "Ваше письмо содержит %i%% цитат %s"

;   Меню сохранения писем
WT_SAVEMSG           " Сохранить эти %i строк? "
MI_YESGREAT          "Y Y-Да, вышло неплохо      "
MI_KICKIT            "N N-Hет, удалить      /ESC "
MI_CONTINUE          "C C-Пpодолжить работу      "
MI_ROT13             "R R-Зашифpовать (ROT13)    "
MI_ATTRS             "A A-Изменить атрибуты      "
MI_ORIGS             "O O-Сменить ориджин       "
MI_VIEW              "V V-Просмотpеть письмо     "

ST_SELECTDESTNODE    " Выберите станцию назначения "
ST_EDITHEADER        "Редактирование шапки письма"

;   Стартовое меню встроенного редактора
WT_EDITING           " Редактирование "
MI_INTERNALED        "I I-Встроенный редактор  "
MI_EXTERNALED        "E E-Внешний редактор     "
MI_SAVEMESSAGE       "S S-Сохранить письмо     "
MI_ATTRO             "A A-Атpибуты             "
MI_TEMPLATE          "T T-Шаблоны              "
MI_ORIGIN            "O O-Ориджины             "
MI_QUITMESSAGE       "Q Q-Выход           /ESC "

;   Меню отсылки через шлюз
WT_ZONEGATE          " Послать через шлюз? "
MI_ZONEGATEYES       "Y         Y-Да          "
MI_ZONEGATENO        "N         N-Нет!        "

;   Меню выбора атрибутов писем
WT_ATTRTITLE         " Атрибуты " 
MI_ATTR01            " Частное                      <Alt-P>   Archive/Sent             <Alt-B> "
MI_ATTR02            " Срочное (внеочередное)       <Alt-C>   С отправкой напрямую     <Alt-D> "
MI_ATTR03            " Полученное                   <Alt-R>   С отправкой через шлюз   <Alt-G> "
MI_ATTR04            " Отправленное                 <Alt-S>   С отправкой через хаб    <Alt-V> "
MI_ATTR05            " С приложением файла          <Alt-A>   С немедленной отправкой  <Alt-I> "
MI_ATTR06            " Тpанзитное                   <Alt-J>   Xmail                    <Alt-X> "
MI_ATTR07            " Ошибочное (доставка невозм.) <Alt-O>   С удалением файла        <Alt-E> "
MI_ATTR08            " С удалением после отправки   <Alt-K>   С обнулением файла       <Alt-T> "
MI_ATTR09            " С этой машины                <Alt-W>   С отложенной отправкой   <Alt-L> "
MI_ATTR10            " До востребования (hold)      <Alt-H>   Запрос увед. о прочтении <Alt-Y> "
MI_ATTR11            " Запрос файла                 <Alt-F>   FTS1 Reserved            <Alt-1> "
MI_ATTR12            " Запрос уведомл. о доставке   <Alt-M>   QBBS Reserved, Net       <Alt-2> "
MI_ATTR13            " Уведомление                  <Alt-N>   QBBS Reserved, Echo      <Alt-3> "
MI_ATTR14            " Запрос уведомл. об отправке  <Alt-Q>   Squish Scanned           <Alt-4> "
MI_ATTR15            " Запрос на обновление файла   <Alt-U>   Убpать все атpибуты      <Alt-Z> "

WT_CHANGEATTRS       "Установите атрибуты письма"

;=== Шапка письма ===
HD_FROM              " От   : "
HD_TO                " Кому : "
HD_SUBJ              " Тема : "
HD_FILE              " Файл : "
HD_OF                "из"
;HD_FROM              " From : "
;HD_TO                " To   : "
;HD_SUBJ              " Subj : "
;HD_FILE              " File : "

;   При отправке через зональный шлюз и т.п.
HD_VIA               "через" 

----------------------------------------------------------------------------- 
;   ОКНО ПРОСМОТРА ПИСЕМ

ST_READMARKED        "Читаем помеченные: %u-е письмо из %u (осталось %u)"
ST_READALL           "Читаем все: %u-е письмо из %u (осталось %u)"

IL_TWITBLANKED       " Нежелательные письма показываются пустыми "
IL_TWITDISPLAYED     " Нежелательные письма показываются "
IL_TWITIGNORESKIP    " Нежелательные письма не показываются "
IL_TWITSKIPPED       " Нежелательные письма, адресованные не вам, отсеиваются "
IL_TWITKILLED        " Нежелательные письма удаляются "
MS_SKIPPINGTWIT      " Пропускаю нежелательное письмо... "
MS_FROMTWIT          " Нежелательное письмо - Чтобы прочесть, нажмите <Home> "

WT_HEADERTEXT        " Строка поиска (по шапке и тексту письма) "
WT_HEADERONLY        " Строка поиска (по шапке письма) "

;   Заголовки меню для помеченных писем
WT_MOVE              " Переместить "
WT_COPY              " Копировать "
WT_WRITE             " Записать "
WT_DELETE            " Удалить "

MI_MARKEDMSG         "M M-Помеченные письма "
MI_CURRENTMSG        "C C-Текущее письмо    "
MI_QUITMSGS          "Q Q-Выход        /ESC "

;   Заголовки окон с индикаторами
WT_MOVING            " Перемещаю "
WT_COPYING           " Копирую "
WT_WRITING           " Записываю "
WT_DELETING          " Удаляю "

ST_MOVINGMSG         "Перенесено %u писем из %u в %s"
ST_COPYINGMSG        "Скопировано %u писем из %u в %s"
ST_WRITINGMSG        "Записано %u писем из %u"
ST_DELETINGMSG       "Удалено %u письма из %u"

WT_WRITEMSGS         " Записать письмо/письма в файл "
WT_WRITINGFILE       " Записываю письмо/письма в файл %s "
WT_WRITINGPRN        " Отправляю письмо/письма на принтер "

ST_WRITEMSGSTO       "Записать письмо в файл или напечатать"

WT_WRITETO           " Записать письмо "
MI_DISKFILE          "D D-В файл               "
MI_DISKFILENOHDR     "F F-В файл без шапки     "
MI_PRINTER           "P P-Hа принтер           "
MI_PRINTERNOHDR      "R R-Hа принтер без шапки "
MI_QUITWRITE         "Q Q-Выход           /ESC "

WT_FILEEXISTS        " Такой файл уже существует! "
MI_APPEND            "A A-Дописать в конец файла      "
MI_OVERWRITE         "O O-Пеpеписать файл             "
MI_QUITEXIST         "R R-Задать новое имя файла /ESC "

;   Заголовки различных окон подтверждения
WT_DELORIG           " Удалить оригинал? "
MI_DELORIGYES        "Y         Y-Да          "
MI_DELORIGNO         "N         N-Нет!        "

WT_DROPMSG           " Отказаться от письма? "
MI_DROPMSGYES        "Y         Y-Да            "
MI_DROPMSGNO         "N         N-Нет!          "

WT_DELETETHIS        " Удалить это письмо? "
MI_DELETEYES         "Y        Y-Да          "
MI_DELETENO          "N        N-Нет!        "
MI_DELETENOASK       "D D-Да, удалить все    "

WT_GOTONEXT          " Перейти в другую область? "
MI_GOTONEXTYES       "Y            Y-Да             "
MI_GOTONEXTNO        "N            N-Нет!           "

WT_ISREADONLY        " Все равно писать будем? "
MI_READONLYYES       "Y          Y-Да             "
MI_READONLYNO        "N          N-Нет!           "

WT_CHANGE            " Все равно изменить его? "
MI_CHANGEYES         "Y           Y-Да            "
MI_CHANGENO          "N           N-Нет!          "

IL_CHANGEWARN        "   ЭТО НЕ ВАШЕ ПИСЬМО!   "
IL_WARNALREADYSENT   "   ЭТО ПИСЬМО УЖЕ ОТПРАВЛЕНО!   "
IL_WARNUNSENT        "   ЭТО ПИСЬМО ЕЩЕ НЕ ОТПРАВЛЕНО!   "
IL_READONLYWARN      "   ЭТА ОБЛАСТЬ ПРЕДНАЗНАЧЕНА ТОЛЬКО ДЛЯ ЧТЕНИЯ!   "

;   Заголовки списка писем
WT_MSG               "Msg "
WT_MSGREAL           " NN "
WT_FROML             " От "
WT_TOL               " Кому "
WT_SUBJL             " Тема "

ST_MSGLISTER         "Просмотрено %u писем из %u (осталось %u)"

;   Меню копирования/перемещения/переадресации писем
WT_SELECTACTION      " Что делать? "
MI_FORWARDMESSAGE    "F F-Переадресовать  "
MI_MOVEMESSAGE       "M M-Переместить "
MI_COPYMESSAGE       "C C-Скопировать "
MI_QUITCMF           "Q Q-Выход  /ESC "

ST_COPYMOVEFORWARD   "Копирование, перемещение или переадресация письма"

;   Строка состояния пометки писем: "<nn> письмо/писем помечено"
ST_ARE               "писем"
ST_IS                "письмо"
ST_MARKED            "помечено"

;   Меню пометки писем
WT_MARKWHAT          " Что пометить? "
MI_YOURMAIL          "Y Y-Адресованные вам письма "
MI_FROMTOSUBJ        "H H-По шапке (От/К/Тема)    "
MI_TEXTHDR           "T T-По тексту и шапке       "
MI_THREAD            "R R-По цепочке ответов      "
MI_NEWMSGS           "N N-Hовые письма  >текущего "
MI_OLDMSGS           "O O-Стаpые письма <текущего "
MI_ALLMSGS           "A A-Все письма              "
MI_UNMARK            "U U-Снять все пометки       "
MI_RANGE             "M M-От закладки до текущего "
MI_MARKSTOGGLE       "G G-Переключить все пометки "
MI_QUITMARKS         "Q Q-Выход              /ESC "

ST_MARKINGOPTIONS    "Пометка писем"

WT_ENTERMARKSTRING   " Введите строку для пометки "

ST_SEARCHINGMSG      "Ищу в %u письме из %u. Помечено: %u"
ST_MARKINGCHAIN      "Помечаю цепочку ответов. Помечено: %u"

WT_USERLISTNAME      " Имя файла со списком адресов? "
IL_GENUSERLIST       " Создаю список адресов "

WT_ORIGINS           " Ориджины "
ST_CHANGEORIGIN      "Смена ориджина"
IL_NOORIGDEFINED     " Ориджины не заданы. Нажмите любую клавишу "

WT_USERNAMES         " Имена пользователя "
ST_CHANGEUSERNAME    "Смена имени пользователя"
IL_NOUSERDEFINED     " Имена пользователей не заданы. Нажмите любую клавишу "

WT_AKAS              " Дополнительные адреса (AKA) "
ST_CHANGEAKA         "Смена дополнительного (AKA) адреса"
IL_NOAKADEFINED      " Дополнительные адреса не заданы. Нажмите любую клавишу "

ST_TEMPLATES         " Шаблоны "
WT_CHANGETEMPLATES   "Смена шаблона"
IL_NOTPLDEFINED      " Шаблоны не заданы. Нажмите любую клавишу "

WT_TAGLINES          " Таглайны "
ST_CHANGETAGLINE     "Смена таглайна"
IL_NOTAGLINE         " Таглайны не заданы. Нажмите любую клавишу "

----------------------------------------------------------------------------- 
;   НОВЫЕ КЛЮЧИ (ИСПОЛЬЗУЮТСЯ НАЧИНАЯ С ВЕРСИИ 2.50)

WT_REPLIES           " Ответы "
ST_SELECTREPLY       "Выберите ответ для просмотра"
IL_WAITOREXIT        " К сожалению, теперь вам надо либо выйти из GoldEDа, либо ждать... "
WT_REALLYEXIT        " Хотите выйти? "
MI_TAGLINES          "T T-Изменить таглайн"
MI_HEADEREDIT        "H H-Редактировать шапку"
MI_SCANGROUP         "G G-Сканировать группу"
WT_QWKPACKET         " Пакет QWK "
MI_SCANQWK           "Q Q-Пакет QWK"
WT_SOUPPACKET        " Пакет SOUP "
MI_SCANSOUP          "S S-Пакет SOUP "
MI_SCANIMPORT        "I I-Входящий   "
MI_SCANEXPORT        "E E-Выходящий  "
WT_SCANPM            " Сканировать личную почту "
MI_TAGLINE           "G G-Таглайны"
WT_CONFIRM           " Удовлетворить запрос об уведомлении? "
MI_CONFIRMYES        "Y Y-Да, послать уведомление              "
MI_CONFIRMNO         "N N-Нет, проигнорировать запрос          "
IL_CONFIRMINFO       " Отправитель этого письма просит прислать ему уведомление о прочтении "
ST_MSG               "письмо"
ST_MSGS              "писем"
ST_PERSONAL          "личных"
WT_GRP               "Grp"
;IL_FOUNDPERSONAL     " Found %u personal mail%s in %u area%s "
IL_FOUNDPERSONAL     " Адресованные вам письма (%u) обнаружены в %u областях "
IL_NOPERSONAL        " Адресованных вам писем не обнаружено "
ST_ESCORCONTINUE     "Выход - ESC. Продолжение - любая другая клавиша"
MS_SPELLCHECKER      "Проверка правописания: %s"
WT_INS               " Ins "
MI_FILELISTFROM      "Список файлов из письма %s"
ST_UNREGWAIT         "UNREG: нажмите любую клавишу или подождите %ld секунд"
ST_INITIALIZING      "Запускаю..."
ST_CHECKING          "Идет проверка"
ST_LOCKSHARECAP      "%s Lock/Share совместимость"
WT_ATTRTURNOFF       " Чтобы закрыть это окно, нажмите Alt-F1 "
WT_CHARSETS          " Перекодировка "
ST_CHANGEXLATIMP     "Назначение таблицы перекодировки по умолчанию"
IL_NOXLATIMPORT      " Переменная XLATIMPORT не задана. Нажмите любую клавишу "
;WT_N_A              " n/a "
WT_N_A               " нету! "
WT_WRITTEN           " Написано"
WT_ARRIVED           " Принято "
WT_RECEIVED          " Получено "
IL_NONODELIST        " Списки станций или индексные файлы недоступны "
IL_NODELISTMISSING   "Указанный список станций отсутствует:"
IL_NODELISTOUTDATED  "Указанный список станций устарел:"
MS_REPLYLINKER       "Создание цепочки писем: %s"
WT_ENTERMSGNO        " Укажите номер письма "
IL_WAITUUDECODING    " Подождите - идет декодирование "
IL_COMPLETEDUUDECODE " Декодирование файла %s успешно завершено "
IL_NOTUUENCODED      " Так в этом письме вроде нечего и декодировать "
IL_ERRORINSOUP       " Ошибка в SOUP-файле %s "
IL_WAITLOCKED        " Подождите - файл %s закрыт "
ST_RETRYORESC        " Пытаюсь %s (%lu). Выход из GoldEDа - ESC."
ST_RETRYLOCK         "закрыть"
ST_RETRYOPEN         "открыть"
----------------------------------------------------------------------------- 
;   НОВЫЕ КЛЮЧИ (ИСПОЛЬЗУЮТСЯ НАЧИНАЯ С ВЕРСИИ 3.00.Beta4)

MI_GOTONEXTNEW       "U  U-Да, к нечитанной почте "
WT_FORWARD           " Вставить клуджи FWD ? "
MI_FORWARDYES        "Y          Y-Да             "
MI_FORWARDNO         "N          N-Нет!           "
IL_WARNLOCKED        " ЭТО ПИСЬМО С ОТЛОЖЕННОЙ ОТПРАВКОЙ! "
IL_NOTHREADLIST      " К сожалению, эта тема поддержана не была. Нажмите любую клавишу "
IL_STYLECODESNO      " Цветовыделение отключено "
IL_STYLECODESYES     " Цветовыделение задействовано "
IL_STYLECODESHIDE    " Цветовыделение задействовано, шрифтовые коды скрыты "
IL_UUEINVALIDPATH    " Указан неверный путь для декодирования - файл не записан "
IL_PATHREPORT        " Файл отчета о пути доставки писем "
WT_IMPORTTXT         " Вставить файл "
MI_IMPORTTXTTEXT     "T T-Как текст           "
MI_IMPORTTXTQUOTE    "Q Q-Как цитирование     "
MI_IMPORTTXTUUE      "U U-В кодировке UUE     "
MI_IMPORTTXTMIME     "M M-В кодировке MIME    "
MI_IMPORTTXTCLIP     "C C-Из буфера обмена    "
MI_IMPORTTXTXLAT     "S S-Перекодировка...    "
MI_IMPORTTXTQUIT     "N N-Отмена        / ESC "
MS_HIDINGTWIT        " Hежелательное письмо - Чтобы прочесть, нажмите <Home> "
MS_KILLINGTWIT       "Удаляю нежелательное письмо..."
WT_SELECTMARKS       " Выберите помету "
WT_SELECTMARKSEDIT   " Редактирование описания пометы "
MI_WRITETOHDRNO      "H H-С шапкой? HЕТ "
MI_WRITETOHDRYES     "H H-С шапкой? ДА  "
MI_CLIPBOARD         "C C-В буфер обмена "
IL_DROPMARKSINFO     " Помечено писем: %s "
WT_DROPMARKS         " Снять пометку писем "
MI_DROPALL           "A A-Во всех областях "
MI_DROPMARKED        "M M-В помеченных     "
MI_DROPCURRENT       "C C-В текущей        "
MI_NODROP            "N N-Отмена     / ESC "
WT_CATCHAREAS        " Утрясти новую почту "
MI_CATCHALL          "A A-Во всех областях "
MI_CATCHMARKED       "M M-В помеченных     "
MI_CATCHCURRENT      "C C-В текущей        "
MI_NOCATCH           "N N-Отмена     / ESC "


----------------------------------------------------------------------------- 
;   УСТАРЕВШИЕ КЛЮЧИ (НАЧИНАЯ С ВЕРСИИ 2.50 БОЛЬШЕ НЕ ИСПОЛЬЗУЮТСЯ)

; ER_NOAREAS           IL_BASEIDXMISMATCH         ST_ACCESSRETRY      
; ER_NOLRQUSER         IL_BASETOIDXMISMATCH       ST_INDEXINGCOOKIE   
; ER_NOTOPENQ          IL_NEWMSGSCAN              ST_MESSAGE          
; ER_NOUSER            IL_NEWMSGSSCANNED          ST_MESSAGES         
; HD_MSGNO             MI_HEATMATCHING            ST_REBUILDINGMSGBASE
; HD_MSGNOS            MI_ZAPMATCHING             ST_REBUILDMSGINFO   
; HD_MSGNUM            MS_HEXDUMPF                ST_SCANBASE         
; HD_MSGNUMS           MS_HEXDUMPQ                WT_DATEL            
; IL_ACCESSWAIT        MS_HEXDUMPSQ               WT_UNSENT           
;---------------------------------------------------------------------------- 
;   УСТАРЕВШИЕ КЛЮЧИ (НАЧИНАЯ С ВЕРСИИ 3.00.Beta4 БОЛЬШЕ НЕ ИСПОЛЬЗУЮТСЯ)
;
; ST_MARKINGCHAIN
; WL_MOVEFILEBAR
; WL_TOGGLEFILE
; WL_ACCEPTFILES
; WL_SELECTALLFILES
; WL_ABORTFILES
; MS_FROMTWIT
; MI_DISKFILENOHDR
; MI_PRINTERNOHDR
